
QGIS Application - Feature request #2948

PDF map for georeferencer

2010-08-18 10:20 AM - zicke -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13008

Description

I wrote a patch that creates a second pdf file: It's A3 sized and contains only the map and the residuals. Like the report pdf you can

choose if you want to create it.

I applied also some cosmetic changes:

- red and thinner residuals

- set the decimal places of the source raster control points to zero (subpixel doesn't make sense to me?)

Feel free to comment and criticize.

History

#1 - 2010-08-18 12:46 PM - Tim Sutton

Reassigning to Marco since he was the main developer of georeferencer.

#2 - 2010-08-19 12:30 AM - cmoe -

As zicke suggests a patch, I'm changing the type to patch...

#3 - 2010-09-05 07:13 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied in . Thanks, Stefan!

Files

georeferencerdiff.zip 6.04 KB 2010-08-18 zicke -

georeferencer.diff 20.7 KB 2010-08-20 zicke -
